/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

#site-header-inner {
padding-bottom: 10px;
padding-top: 10px;
}

#top-bar {
min-height: 40px;
padding: 1px 0;
}

.top-bar-right {
padding-top: 0px;
}

#top-bar-social a.wpex-social-btn {
background: #4099ff;
}

#top-bar-social a.wpex-social-btn:hover {
background: #666666;
}

#top-bar a {
color: #ffffff;
}

input[type="email"] {
width: 100%;
}

.entry input[type="text"] {
width: 100%;
}